Problème de connexion à last.fm depuis Rythmbox

Depuis mon passage à Lucid Lynx (la release Ubuntu estampillée 10.04), je réutilise le lecteur musical natif à Rythmbox qui a bien évolué depuis Jaunty et Karmic et ne semble plus freezer ma machine dès que j’ai une bibliothèque musicale un peu longue.

A la suite d’une réinstallation de mon système, je découvre, très embêté, que lorsque j’essaie de configurer le greffon (plug-in) last.fm sur mon rythmbox, j’ai systématiquement le message d’erreur suivant : Nom d’utilisateur et/ou mot de passe incorrect.
En fait, la solution (trouvée sur le forum Rythmbox de last.fm) est de saisir son identifiant et son mot de passe puis de valider par la touche TAB (pour changer de champ) et non pas ENTREE.

Très très sioux, mais ça marche !!

En espérant que ça puisse aider…

Le comeback du retour

Ca y est, le blog est à nouveau en ligne…

Depuis le temps que je n’ai plus posté, les releases Ubuntu sont passées de Intrepid Ibex (8.10) à Karmic Koala (9.10) et encore la prochaine version Lucid Lynx (10.4) est attendue pour la fin du mois ! Bref, tout ça pour dire que le blog s’est payé un p’tit lifting tout neuf sur une nouvelle plateforme d’hébergement (j’en profite pour faire du test) chez Gandi. J’en ferai d’ailleurs probablement un billet une autre fois.

Petit ravalement de façade aussi pour le thème graphique, l’excellent (bon ok, c’est une question de goût et de couleur) thème WalouWalou disponible chez Dotaddict Bonne nuit et à très vite pour des nouveautés…

Quand le gestionnaire de paquet fait des siennes…

Petite news technique : tout commence Jeudi soir dans le train lorsque au redémarrage de mon PC sous Ubuntu 8.10 (Intrepid Ibex) : au démarrage de Gnome, la moitié de mes éléments de mes tableaux de bords ne s’affiche pas.

Plus embêtant, mon gestionnaire de paquets m’avertit d’un message pour le moins abrupt :

Lecture des listes de paquets... Erreur ! E: Erreur de lecture - read (5 Erreur d'entrée/sortie) E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.

Bref, après un petit tour des les forums Ubuntu, la solution réside dans une mise à jour de la liste des paquets via un :

sudo apt-get update

Ca remarche nickel !!